/* CSS Document */
body{font-family:'Open Sans', sans-serif; font-size:36px; }
.main-body-container {width:100%;text-align:center;margin:0px auto;}
.login-shade-bg {background:url(images/black-shade-bg.html) repeat;width:100%;	}
.loginBoxBg_lgs {background-image:url(images/login-box-bg.png); background-repeat:no-repeat;width:395px;margin:0px auto;height:485px;}
.login-box-shadow {background:url(images/login-box-shadow.png) no-repeat top;width:587px;margin:0px auto;height:75px;}
.login-title h1 {font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;font-size:26px;color:#333333;text-align:center;padding:0px;margin:0px;}
.login-txt-lgs {font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;font-size:26px;color:#999999;text-align:left;}
.remember-pass-txt {font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#666;}
.forgot-pass-txt {width:286px;margin:0px auto;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#666666;font-weight:bold;text-align:left;}
.forgot-pass-txt p {color:#333333;font-size:16px;margin:20px 0px 10px 0px;}
.forgot-pass-txt p a {color:#333333;text-decoration:none;}
.forgot-pass-txt p a:hover {color:#168beb;text-decoration:none;}
.forgot-pass-txt a {color:#168beb;text-decoration:none;}
.forgot-pass-txt a {color:#168beb;text-decoration:underline;}
.login-lgs-txt-fld {background: url(images/login-lgs-txt-fld.png) no-repeat;width:286px;height:40px;}
.login-lgs-txt-security {background: url(images/lms-hme-smlltxtbg.png) no-repeat;width:128px;height:40px;}
.login-lgs-txt-security input {border:none;font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;font-size:16px;width:92%;color:#666;margin:3px 10px;padding:4px 0px;background:none;}
.login-formTXTbox{width:270px; border:1px solid #CCCCCC; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;-webkit-border-radius: 6px; -moz-border-radius: 6px; font-size:16px;border-radius: 6px; -moz-box-shadow: inset 1px 1px 7px 1px #f2f2f2;-webkit-box-shadow: inset 1px 1px 7px 1px #f2f2f2;box-shadow: inset 1px 1px 7px 1px #f2f2f2;padding:8px;}
.login-formTXTbox-sec{width:112px; border:1px solid #CCCCCC; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;-webkit-border-radius: 6px; -moz-border-radius: 6px; font-size:11px; color:#999999;border-radius: 6px; -moz-box-shadow: inset 1px 1px 7px 1px #f2f2f2;
-webkit-box-shadow: inset 1px 1px 7px 1px #f2f2f2;box-shadow: inset 1px 1px 7px 1px #f2f2f2;padding:8px;}
.login-lgs-txt-fld input {border:none;font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;font-size:16px;width:92%;color:#666;margin:3px 10px;padding:4px 0px;background:none;}
.login-error-msg {font-size:12px;font-family:'Open Sans', sans-serif;font-weight:normal;color:#cc0000;padding:0;}
.login-success-msg {font-size:12px;font-family:'Open Sans', sans-serif;font-weight:normal;padding:0;}
.login-box-line {padding-top:10px;}
.username-txtbox {font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;font-size:13px;width:200px;height:20px;color:#666;margin:0; padding:3px 0px 0px 0px;border:none;background:#FFF;}
input.btnsubmit{background-image:url(images/username-submit.png); background-repeat:no-repeat;height:27px; width:68px; cursor:pointer; border:none;}
.charecter-lgs{float:left; left:0px; top: 0px; margin-top:200px; margin-left:0px; position:relative;}